# port 端口号
VITE_PORT = 8889

#浏览器自动打开
VITE_OPEN = true

# 本地环境
ENV = 'development'

# ADMIN 服务地址
VITE_ADMIN_PROXY_PATH = http://panel1.nanxiislet.com:9999
# VITE_ADMIN_PROXY_PATH = http://192.168.2.102:9999
# 罗老师本地
# VITE_ADMIN_PROXY_PATH = http://10.30.148.198:7777
